wszystkie opcje
jessie  ] [  sid  ]
[ Pakiet źródłowy: vte3  ]

Pakiet: libvte-2.90-dev (1:0.36.3-1 i inne)

Odnośniki dla libvte-2.90-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego vte3:

Opiekunowie:

Podobne pakiety:

Widżet emulatora terminala do GTK+ 3.0 - pliki deweloperskie

Biblioteka VTE dostarcza widżet emulatora terminala VteTerminal do aplikacji wykorzystujących zestaw narzędziowy GTK+. Zawiera również obiekt VtePTY z funkcjami do uruchamiania nowego procesu w nowym pseudo-terminalu oraz do manipulowania pseudo-terminalami.

Pakiet zawiera pliki deweloperskie do biblioteki VTE i należące do niej wiązania Pythona. Jest potrzebny do opracowywania i budowania programów przy użyciu widżetu VTE z GTK+ 3.0.

Znaczniki: Rozwój oprogramowania: Biblioteki, Rola: Biblioteka deweloperska

Inne pakiety związane z libvte-2.90-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libvte-2.90-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 1:0.36.3-1 672,6 KiB1 528,0 KiB [lista plików]
arm64 1:0.36.3-1 648,1 KiB1 572,0 KiB [lista plików]
armel 1:0.36.3-1 647,3 KiB1 407,0 KiB [lista plików]
armhf 1:0.36.3-1 638,1 KiB1 346,0 KiB [lista plików]
i386 1:0.36.3-1 674,4 KiB1 389,0 KiB [lista plików]
mips 1:0.36.3-1 649,7 KiB1 530,0 KiB [lista plików]
mipsel 1:0.36.3-1 677,3 KiB1 530,0 KiB [lista plików]
powerpc 1:0.36.3-1 644,3 KiB1 481,0 KiB [lista plików]
ppc64el 1:0.36.3-1 670,7 KiB1 627,0 KiB [lista plików]
s390x 1:0.36.3-1+b1 647,6 KiB1 662,0 KiB [lista plików]